{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/linux-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/linux-x64": {
      "osu!/0.0.789+master.df0084c": {
        "dependencies": {
          "GeckoEngine": "1.0.0",
          "GeckoNet.Common": "1.0.0",
          "Hardware.Info": "101.1.0.1",
          "ManagedBass": "3.1.1",
          "ManagedBass.Fx": "3.1.1",
          "RetroGecko.PluginSdk": "1.0.0",
          "System.Drawing.Common": "5.0.3",
          "System.Resources.Extensions": "10.0.1",
          "Titanic.Updater": "1.1.0",
          "WebSocketSharp": "1.0.3-rc11",
          "osu": "1.0.0",
          "osu!common": "1.0.0",
          "smoogipoo.osu.Native.Bindings": "1.0.2",
          "Microsoft.Ink": "1.7.2600.2180",
          "osu.Reference": "1.0.0.0",
          "osu.Native.Bindings": "1.0.2.0"
        },
        "runtime": {
          "osu!.dll": {}
        }
      },
      "FFmpeg.AutoGen/7.1.1": {
        "runtime": {
          "lib/netstandard2.1/FFmpeg.AutoGen.dll": {
            "assemblyVersion": "7.1.1.0",
            "fileVersion": "7.1.1.0"
          }
        }
      },
      "FNA.NET.NativeAssets/2.0.1.2506": {
        "runtime": {
          "lib/net8.0/FNA.NET.NativeAssets.dll": {
            "assemblyVersion": "2.0.1.2506",
            "fileVersion": "2.0.1.2506"
          }
        },
        "native": {
          "runtimes/linux-x64/native/libFAudio.so.0": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libFNA3D.so.0": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libSDL3.so.0": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libtheorafile.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Hardware.Info/101.1.0.1": {
        "dependencies": {
          "System.Diagnostics.PerformanceCounter": "8.0.0",
          "System.Management": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Hardware.Info.dll": {
            "assemblyVersion": "101.1.0.1",
            "fileVersion": "101.1.0.1"
          }
        }
      },
      "Hexa.NET.ImGui/2.2.9": {
        "dependencies": {
          "HexaGen.Runtime": "1.1.21"
        },
        "runtime": {
          "lib/net9.0/Hexa.NET.ImGui.dll": {
            "assemblyVersion": "1.92.2.0",
            "fileVersion": "1.92.2.0"
          }
        },
        "native": {
          "runtimes/linux-x64/native/cimgui.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Hexa.NET.ImPlot/2.2.9": {
        "dependencies": {
          "Hexa.NET.ImGui": "2.2.9",
          "HexaGen.Runtime": "1.1.21"
        },
        "runtime": {
          "lib/net9.0/Hexa.NET.ImPlot.dll": {
            "assemblyVersion": "1.92.2.0",
            "fileVersion": "1.92.2.0"
          }
        },
        "native": {
          "runtimes/linux-x64/native/cimplot.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HexaGen.Runtime/1.1.21": {
        "runtime": {
          "lib/net9.0/HexaGen.Runtime.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "HidSharpCore/1.2.1.1": {
        "runtime": {
          "lib/net5.0/HidSharpCore.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "JetBrains.Annotations/2025.2.4": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.Annotations.dll": {
            "assemblyVersion": "4242.42.42.42",
            "fileVersion": "2025.2.4.0"
          }
        }
      },
      "ManagedBass/3.1.1": {
        "runtime": {
          "lib/netstandard1.4/ManagedBass.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "ManagedBass.Fx/3.1.1": {
        "dependencies": {
          "ManagedBass": "3.1.1"
        },
        "runtime": {
          "lib/netstandard1.4/ManagedBass.Fx.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "MessagePack/3.1.2": {
        "dependencies": {
          "MessagePack.Annotations": "3.1.2",
          "Microsoft.NET.StringTools": "17.11.4"
        },
        "runtime": {
          "lib/net9.0/MessagePack.dll": {
            "assemblyVersion": "3.1.2.0",
            "fileVersion": "3.1.2.0"
          }
        }
      },
      "MessagePack.Annotations/3.1.2": {
        "runtime": {
          "lib/netstandard2.0/MessagePack.Annotations.dll": {
            "assemblyVersion": "3.1.2.0",
            "fileVersion": "3.1.2.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/6.0.0-rc.1.21451.13": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0-rc.1.21451.13"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.45113"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0-rc.1.21451.13": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.45113"
          }
        }
      },
      "Microsoft.NET.StringTools/17.11.4": {
        "runtime": {
          "lib/net8.0/Microsoft.NET.StringTools.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "17.11.4.40609"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "NotEnoughLogs/2.0.3": {
        "runtime": {
          "lib/netstandard2.1/NotEnoughLogs.dll": {
            "assemblyVersion": "2.0.3.0",
            "fileVersion": "2.0.3.0"
          }
        }
      },
      "NVorbis/0.10.5": {
        "runtime": {
          "lib/netstandard2.0/NVorbis.dll": {
            "assemblyVersion": "0.10.5.0",
            "fileVersion": "0.10.5.0"
          }
        }
      },
      "OpenTabletDriver/0.6.6.2": {
        "dependencies": {
          "HidSharpCore": "1.2.1.1",
          "Microsoft.Extensions.DependencyInjection": "6.0.0-rc.1.21451.13",
          "Newtonsoft.Json": "13.0.4",
          "OpenTabletDriver.Configurations": "0.6.6.2",
          "OpenTabletDriver.Native": "0.6.6.2",
          "OpenTabletDriver.Plugin": "0.6.6.2"
        },
        "runtime": {
          "lib/net8.0/OpenTabletDriver.dll": {
            "assemblyVersion": "0.6.6.2",
            "fileVersion": "0.6.6.2"
          }
        }
      },
      "OpenTabletDriver.Configurations/0.6.6.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "OpenTabletDriver.Plugin": "0.6.6.2"
        },
        "runtime": {
          "lib/net8.0/OpenTabletDriver.Configurations.dll": {
            "assemblyVersion": "0.6.6.2",
            "fileVersion": "0.6.6.2"
          }
        }
      },
      "OpenTabletDriver.Native/0.6.6.2": {
        "runtime": {
          "lib/net8.0/OpenTabletDriver.Native.dll": {
            "assemblyVersion": "0.6.6.2",
            "fileVersion": "0.6.6.2"
          }
        }
      },
      "OpenTabletDriver.Plugin/0.6.6.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "lib/net8.0/OpenTabletDriver.Plugin.dll": {
            "assemblyVersion": "0.6.6.2",
            "fileVersion": "0.6.6.2"
          }
        }
      },
      "SharpZipLib/0.86.0": {
        "runtime": {
          "lib/20/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "0.86.0.518",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SixLabors.ImageSharp/4.0.0-alpha.0.42": {
        "dependencies": {
          "System.IO.Hashing": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "System.CodeDom/8.0.0": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.EventLog/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Drawing.Common/5.0.3": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "5.0.0"
        },
        "runtime": {
          "runtimes/unix/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "assemblyVersion": "5.0.0.2",
            "fileVersion": "5.0.1221.52207"
          }
        }
      },
      "System.Formats.Nrbf/10.0.1": {
        "runtime": {
          "lib/net10.0/System.Formats.Nrbf.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.IO.Hashing/8.0.0": {
        "runtime": {
          "lib/net8.0/System.IO.Hashing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Management/8.0.0": {
        "dependencies": {
          "System.CodeDom": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Management.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Resources.Extensions/10.0.1": {
        "dependencies": {
          "System.Formats.Nrbf": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/System.Resources.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Titanic.API/1.1.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "lib/net10.0/Titanic.API.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Titanic.Updater/1.1.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "SharpZipLib": "0.86.0",
          "Titanic.API": "1.1.0"
        },
        "runtime": {
          "lib/net10.0/Titanic.Updater.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "WebSocketSharp/1.0.3-rc11": {
        "runtime": {
          "lib/websocket-sharp.dll": {
            "assemblyVersion": "1.0.2.59611",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "FNA.NET/2.1.2.2506": {
        "dependencies": {
          "FNA.NET.NativeAssets": "2.0.1.2506",
          "NVorbis": "0.10.5"
        },
        "runtime": {
          "FNA.NET.dll": {
            "assemblyVersion": "25.6.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "GeckoEngine/1.0.0": {
        "dependencies": {
          "FNA.NET": "2.1.2.2506",
          "GeckoEngine.Natives": "1.0.0",
          "NotEnoughLogs": "2.0.3",
          "OpenTabletDriver": "0.6.6.2",
          "SixLabors.ImageSharp": "4.0.0-alpha.0.42"
        },
        "runtime": {
          "GeckoEngine.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "GeckoEngine.Natives/1.0.0": {
        "dependencies": {
          "FNA.NET.NativeAssets": "2.0.1.2506",
          "Hexa.NET.ImGui": "2.2.9",
          "Hexa.NET.ImPlot": "2.2.9"
        },
        "runtime": {
          "GeckoEngine.Natives.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "GeckoNet.Common/1.0.0": {
        "dependencies": {
          "MessagePack": "3.1.2"
        },
        "runtime": {
          "GeckoNet.Common.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "osu/1.0.0": {
        "dependencies": {
          "FFmpeg.AutoGen": "7.1.1",
          "JetBrains.Annotations": "2025.2.4",
          "osu!common": "1.0.0"
        },
        "runtime": {
          "osu.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "osu!common/1.0.0": {
        "runtime": {
          "osu!common.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "RetroGecko.PluginSdk/1.0.0": {
        "dependencies": {
          "FNA.NET": "2.1.2.2506",
          "GeckoEngine": "1.0.0",
          "Hexa.NET.ImGui": "2.2.9",
          "Hexa.NET.ImPlot": "2.2.9"
        },
        "runtime": {
          "RetroGecko.PluginSdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "smoogipoo.osu.Native.Bindings/1.0.2": {
        "runtime": {
          "osu.Native.Bindings.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.2.0"
          }
        }
      },
      "Microsoft.Ink/1.7.2600.2180": {
        "runtime": {
          "Microsoft.Ink.dll": {
            "assemblyVersion": "1.7.2600.2180",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "osu.Reference/1.0.0.0": {
        "runtime": {
          "osu.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "osu.Native.Bindings/1.0.2.0": {
        "runtime": {
          "osu.Native.Bindings.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.2.0"
          }
        }
      }
    }
  },
  "libraries": {
    "osu!/0.0.789+master.df0084c": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FFmpeg.AutoGen/7.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p4FGdG654zut4Iseg7PeYo7sxFMOTuLTEKl/vX+44UQ6NmezF3wHcR6JzjH8xzK4VDPLJe5Xz563kXamMQj7Jg==",
      "path": "ffmpeg.autogen/7.1.1",
      "hashPath": "ffmpeg.autogen.7.1.1.nupkg.sha512"
    },
    "FNA.NET.NativeAssets/2.0.1.2506": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-q8PlBKzYw+U40kNgd5WYW6qUapIAOGwgBSJdYWKO4AckHLbLV8FhikSje4jU8qcAbvQhukESlzcuFeuiv5avkg==",
      "path": "fna.net.nativeassets/2.0.1.2506",
      "hashPath": "fna.net.nativeassets.2.0.1.2506.nupkg.sha512"
    },
    "Hardware.Info/101.1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kPZhOmCI5pKvYsGqwBQifCdjkqDfdt75eiqT2HrdKw3dqn4qpnKJWweBu7r/sByRKtpAZWAqxlx3LzTbD50+RQ==",
      "path": "hardware.info/101.1.0.1",
      "hashPath": "hardware.info.101.1.0.1.nupkg.sha512"
    },
    "Hexa.NET.ImGui/2.2.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WFnhZiBZ6UStKqVt43d2hhGCBaJ/TfLRVExnqAO+R3TEbfTQfVjWhcDRUb7n4SvFW7AP9JR8TpCutQZmV62D2A==",
      "path": "hexa.net.imgui/2.2.9",
      "hashPath": "hexa.net.imgui.2.2.9.nupkg.sha512"
    },
    "Hexa.NET.ImPlot/2.2.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h43uekI9vj1IH87/wq62B9lQQtZ+xEACSc/Wi3HArfNmqYW6UL3D8VYW4fGp6QWyjmJlh/juUHjTiZcbHrH9kg==",
      "path": "hexa.net.implot/2.2.9",
      "hashPath": "hexa.net.implot.2.2.9.nupkg.sha512"
    },
    "HexaGen.Runtime/1.1.21": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fxSBIroVyuU1CQUSKsE3IZNOW8FlI58zuU1kIG5ZvDH0jtQq5yTPEvPMoNyMB5PrhzYH/taTMqd85VtxcZPD8g==",
      "path": "hexagen.runtime/1.1.21",
      "hashPath": "hexagen.runtime.1.1.21.nupkg.sha512"
    },
    "HidSharpCore/1.2.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NJOXoNiMby/DQn1mttFWp88LXLITs6swXpLtFUFTMTJJEFgCDs0UbcpxH8Oc1N1N/pgduaiG2TC9OYOCEEgv/A==",
      "path": "hidsharpcore/1.2.1.1",
      "hashPath": "hidsharpcore.1.2.1.1.nupkg.sha512"
    },
    "JetBrains.Annotations/2025.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TwbgxAkXxY+vNEhNVx/QXjJ4vqxmepOjsgRvvImQPbHkHMMb4W+ahL3laMsxXKtNT7iMy+E1B3xkqao2hf1n3A==",
      "path": "jetbrains.annotations/2025.2.4",
      "hashPath": "jetbrains.annotations.2025.2.4.nupkg.sha512"
    },
    "ManagedBass/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qaIIM2VEmZ9DaNCIu306aXi5zS8LZQjo0SNkLb3AjkpxKXA9K/O/LndCogC+cJPb2IKeChJEEXR42JEe6UTq/A==",
      "path": "managedbass/3.1.1",
      "hashPath": "managedbass.3.1.1.nupkg.sha512"
    },
    "ManagedBass.Fx/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c9eZPbISPUpsQyWUjoz0nZVhceHrhqF0Z2l96+Id4D9GG4MsSR5CtNV/KmLnNGyODBJElyp9+nFVrPy8N+I10Q==",
      "path": "managedbass.fx/3.1.1",
      "hashPath": "managedbass.fx.3.1.1.nupkg.sha512"
    },
    "MessagePack/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Aw5J6OxDnY8XDDEwtvygHKouhnDS3ltzB/2JGZyamN33y8KesxfdOhdJDxgIEbsD+fmKA4wI5i1qVRPQlmAXeg==",
      "path": "messagepack/3.1.2",
      "hashPath": "messagepack.3.1.2.nupkg.sha512"
    },
    "MessagePack.Annotations/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GRnkedUtk3CogYRLyBUQmXKbIyR+IwYS0N3X5Xg5SNw4S5XWL9s2gPUtxxvG9Vutsq7qkwENmfixoGLew+I4rg==",
      "path": "messagepack.annotations/3.1.2",
      "hashPath": "messagepack.annotations.3.1.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/6.0.0-rc.1.21451.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AzaHBfCQnUzcb0HkAiHQ+AgmzUyCpgx9Oi9nsFQOadbRnlCZZ5y4ax9iDC87HIXTMDDpnZcgBtNNZGFIJXsfMw==",
      "path": "microsoft.extensions.dependencyinjection/6.0.0-rc.1.21451.13",
      "hashPath": "microsoft.extensions.dependencyinjection.6.0.0-rc.1.21451.13.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0-rc.1.21451.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wdfdTQe1RQ2tu+oGqk8xKPir/GDI2hc6CtL+gdQVqQxvDskfWjxvMKKwZUv2WKFdxsvGCQyt6QNBVYjkDSDjzw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/6.0.0-rc.1.21451.13",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.6.0.0-rc.1.21451.13.nupkg.sha512"
    },
    "Microsoft.NET.StringTools/17.11.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mudqUHhNpeqIdJoUx2YDWZO/I9uEDYVowan89R6wsomfnUJQk6HteoQTlNjZDixhT2B4IXMkMtgZtoceIjLRmA==",
      "path": "microsoft.net.stringtools/17.11.4",
      "hashPath": "microsoft.net.stringtools.17.11.4.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bh6blKG8VAKvXiLe2L+sEsn62nc1Ij34MrNxepD2OCrS5cpCwQa9MeLyhVQPQ/R4Wlzwuy6wMK8hLb11QPDRsQ==",
      "path": "microsoft.win32.systemevents/5.0.0",
      "hashPath": "microsoft.win32.systemevents.5.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "NotEnoughLogs/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fcEWua4L5dfhmnCH6cSx0XjKa2Tt/iyYx3pXAK0S+VbqSEsZirO0FsLT54aiH1dx8JDlPUXWa0T5jvWGL5krKQ==",
      "path": "notenoughlogs/2.0.3",
      "hashPath": "notenoughlogs.2.0.3.nupkg.sha512"
    },
    "NVorbis/0.10.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o+IptCG4Avze39HrGeztC+xIp6fOOwGVAwkoa1J++4Ji1WmZ+KIKlFl5wsgxsXqBkmdpfs/vFSUproiLKYa2bw==",
      "path": "nvorbis/0.10.5",
      "hashPath": "nvorbis.0.10.5.nupkg.sha512"
    },
    "OpenTabletDriver/0.6.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GFnwANjzPlAXbA7i3uefjnJ70C0KFfM6aK3hpI421D2PC/RV0oof120/o+ZQFnr3/ppO5Ohww+/6MV6JE3qe2w==",
      "path": "opentabletdriver/0.6.6.2",
      "hashPath": "opentabletdriver.0.6.6.2.nupkg.sha512"
    },
    "OpenTabletDriver.Configurations/0.6.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JjeUe6vPeJjQgh0Fbz8+jnYiZ8PC4twngs3GcJNvgZWMecyF/3AflMq3k+bLrZTn6ledhG+a/tmu8HcvMyDlzg==",
      "path": "opentabletdriver.configurations/0.6.6.2",
      "hashPath": "opentabletdriver.configurations.0.6.6.2.nupkg.sha512"
    },
    "OpenTabletDriver.Native/0.6.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3tm9WduUk8CQ6I4zyeEkgvHw0+4Al8zAMBb/t42rZUXohYie4W789kQ4KBy0fEofWtn9b/Kd/0klAFG1u1YP2w==",
      "path": "opentabletdriver.native/0.6.6.2",
      "hashPath": "opentabletdriver.native.0.6.6.2.nupkg.sha512"
    },
    "OpenTabletDriver.Plugin/0.6.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aLm/byiehF7ZFxIRx3SLNGkdr/xHvwBEDC9zi8mdva0neT1mKJzki6YvyxcztkRU6eHrXSXSr2vyHSNT71f2nw==",
      "path": "opentabletdriver.plugin/0.6.6.2",
      "hashPath": "opentabletdriver.plugin.0.6.6.2.nupkg.sha512"
    },
    "SharpZipLib/0.86.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5DbS1SlKLMi+WG00Cm0ueYf2oyXJrowETQk8nx96rmdjTuHsA3laPykGV7Sxi0R5Xxfx0Kh/EfacAZ1f6M7y/g==",
      "path": "sharpziplib/0.86.0",
      "hashPath": "sharpziplib.0.86.0.nupkg.sha512"
    },
    "SixLabors.ImageSharp/4.0.0-alpha.0.42": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hYTGbrEaGF5+RPxnjeurEZwZ5raL/cQt8tipdUYeqa0T3wolAd7kL2gFVOdN0jbsjXot1lrCSqGU1mIBxMgDKw==",
      "path": "sixlabors.imagesharp/4.0.0-alpha.0.42",
      "hashPath": "sixlabors.imagesharp.4.0.0-alpha.0.42.nupkg.sha512"
    },
    "System.CodeDom/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WTlRjL6KWIMr/pAaq3rYqh0TJlzpouaQ/W1eelssHgtlwHAH25jXTkUphTYx9HaIIf7XA6qs/0+YhtLEQRkJ+Q==",
      "path": "system.codedom/8.0.0",
      "hashPath": "system.codedom.8.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lX6DXxtJqVGWw7N/QmVoiCyVQ+Q/Xp+jVXPr3gLK1jJExSn1qmAjJQeb8gnOYeeBTG3E3PmG1nu92eYj/TEjpg==",
      "path": "system.diagnostics.performancecounter/8.0.0",
      "hashPath": "system.diagnostics.performancecounter.8.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/5.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rEQZuslijqdsO0pkJn7LtGBaMc//YVA8de0meGihkg9oLPaN+w+/Pb5d71lgp0YjPoKgBKNMvdq0IPnoW4PEng==",
      "path": "system.drawing.common/5.0.3",
      "hashPath": "system.drawing.common.5.0.3.nupkg.sha512"
    },
    "System.Formats.Nrbf/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UnsCQWrLHB4AzTxSvxriBQ+N4EiAPSOPWNdL/XzqgNyxu5Q9rU/s7M+ld5sHPRvtP9OkJPSXDi0iuhlq1IcdkQ==",
      "path": "system.formats.nrbf/10.0.1",
      "hashPath": "system.formats.nrbf.10.0.1.nupkg.sha512"
    },
    "System.IO.Hashing/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ne1843evDugl0md7Fjzy6QjJrzsjh46ZKbhf8GwBXb5f/gw97J4bxMs0NQKifDuThh/f0bZ0e62NPl1jzTuRqA==",
      "path": "system.io.hashing/8.0.0",
      "hashPath": "system.io.hashing.8.0.0.nupkg.sha512"
    },
    "System.Management/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jrK22i5LRzxZCfGb+tGmke2VH7oE0DvcDlJ1HAKYU8cPmD8XnpUT0bYn2Gy98GEhGjtfbR/sxKTVb+dE770pfA==",
      "path": "system.management/8.0.0",
      "hashPath": "system.management.8.0.0.nupkg.sha512"
    },
    "System.Resources.Extensions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zq8Q3THQDjZ2O2LfwGnHXJ9aON4sIYf6kTR3AKXib+z2bwI9apV2vOWvBB1FygVfJZigFypwNxJ2PXeF/6S4GQ==",
      "path": "system.resources.extensions/10.0.1",
      "hashPath": "system.resources.extensions.10.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "Titanic.API/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c6nO9SD3t7fWQVujvu7qA9o7brciJsiJ3SbPRN6cY4pGHR0pPAqpo2/Tyt/uXYUO17BKO5gdnR6Ho2DPMes02g==",
      "path": "titanic.api/1.1.0",
      "hashPath": "titanic.api.1.1.0.nupkg.sha512"
    },
    "Titanic.Updater/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F/PTssvtcSIW/UEedgly3QpB/lYD7onYmS/fVjWedFxdGilEij04z3X29/NE5F69xcF1TETBpRdaV8DQlbvY7w==",
      "path": "titanic.updater/1.1.0",
      "hashPath": "titanic.updater.1.1.0.nupkg.sha512"
    },
    "WebSocketSharp/1.0.3-rc11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7VCF7f7zVMOvLGD8LeGS4DVXc8lOcB6kXnUMeTxigu+PMiU+6wW5Olq2gYrDU8vDRKOwFY+5RyBaLyzb8skEzA==",
      "path": "websocketsharp/1.0.3-rc11",
      "hashPath": "websocketsharp.1.0.3-rc11.nupkg.sha512"
    },
    "FNA.NET/2.1.2.2506": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GeckoEngine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GeckoEngine.Natives/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GeckoNet.Common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "osu/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "osu!common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "RetroGecko.PluginSdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "smoogipoo.osu.Native.Bindings/1.0.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Ink/1.7.2600.2180": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "osu.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "osu.Native.Bindings/1.0.2.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}